/*
Theme Name:   EduBlink Child
Theme URI:    https://demo.edublink.co/
Author:       DevsBlink
Author URI:   https://themeforest.net/user/devsblink/portfolio
Description:  EduBlink Child Theme For LMS and Education Purpose.
Version:      1.0.0
Template:     edublink
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain:  edublink-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
*/


.wp-block-easy-tabs-block-tabs.has-active-etb-bg-color .wp-block-easy-tabs-block-tab-button.etb-active-tab, .wp-block-easy-tabs-block-tabs.has-active-etb-bg-color .wp-block-easy-tabs-block-tab-button[data-etb-active-tab] {
    background: #ebbb0b !important;
}


.wp-block-easy-tabs-block-tabs.has-active-etb-text-color .wp-block-easy-tabs-block-tab-button.etb-active-tab p, .wp-block-easy-tabs-block-tabs.has-active-etb-text-color .wp-block-easy-tabs-block-tab-button[data-etb-active-tab] p {
    color: #000000 !important;
}

.wp-block-easy-tabs-block-tab-button, 
.wp-block-easy-tabs-block-tab-button:hover {
    border: 1px solid #c8c8c8;
  line-height:1.2;
}


.wp-block-easy-tabs-block-tab-contents {
    border: 1px solid #c8c8c8;
    padding: 1.9rem;
}

.wp-block-easy-tabs-block-tab-button.etb-active-tab, .wp-block-easy-tabs-block-tab-button:hover{
	background-color: var(--edublink-color-primary-alt) !important;
}

.wp-block-easy-tabs-block-tab-button.etb-active-tab{
	border-color: var(--edublink-color-primary-alt) !important;
}

body.learnpress-checkout #content{
	padding:80px 0px;
}

/* Hide the French video by default */
.video-fr { display: none !important; }

/* When language is French, hide English and show French */
html[lang="fr"] .video-en { display: none !important; }
html[lang="fr"] .video-fr { display: block !important; }

#password-lost-form-wrap{
	max-width: 500px;
    margin: 0px auto;
}


#password-lost-form-wrap fieldset{
	    margin: 0;
    padding: 20px;
}


#password-lost-form-wrap legend{
display:none;
}


#password-lost-form-wrap .somfrp-lost-pass-form-text{
	font-weight: bold;
    margin-bottom: 15px;
}

#lostpasswordform #somfrp_user_info{
	width: 100%;
}
#reset-pass-submit{
	background: #1a7a3b;
    color: #fff;
    border-radius: 8px;
}


.page-id-22 .learn-press-form-register{
	display:none !important;
}

.page-id-22 .edublink-lp-login-register-form-wrapper{
	justify-content:center;
}

.somfrp-password-wrapper {
    width: 100%;
    max-width: 100%;
    margin-bottom: 10px;
}

form#resetpasswordform input {
    width: 100%;
    max-width: unset;
}

.somfrp-eye-toggle{
	right: 15px;
}
